Subject: Ticket Assigned - Order number #6483105484
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:41:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number #6483105484 Hi

I have emailed many times already regarding this order.
The order was to be delivered in 2 shipments

The 1st shipment tracking order says that my order has been delivered,  but
I have not received it as yet

And the 2nd shipment is now cancelled and will be refunded.

Please advise on a way forward with regards to shipment 1

I have stressed the urgency on this matter previously and I have received
no feedback thus far.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1054448